/*
CTC Separate Stylesheet
Updated: 2022-03-10 12:24:52
*/

.sample-categories {
    content: "";
    display: table;
    clear: both;
    width: 100%;
}

.ast-single-post .entry-content .sample-category a {
    text-decoration: none;
}
.sample-category h3 {
    font-size: 20px;
}

.sample-category {
    float: left;
  width: 20%;
  text-align: center;
  margin: 1em;
  box-sizing: border-box;
}
  
.sample-category img {
    max-width: 150px;
    height: auto;
    clear: both;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
  padding: 2.34em 6.67em 2em;
}
.sample-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #dadada;
  padding-bottom: 1em;
  margin-bottom: 1em;
}
a.sample-link {
    border-left: 1px solid #dadada;
    padding-left: 1em;
}
.sample-row h3 {
  font-size: 18px;
}
ul.main-header-menu li a {
  color: #212121;
}
@media screen and (max-width: 600px) {
    .sample-category  {
      width: 100%;
    }
  }
  @media (min-width: 1201px) {
.ast-separate-container .ast-archive-description, .ast-separate-container .ast-author-box {
    padding: 2.5em 6.67em 2.5em;
}
  }